Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 18:12:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566077268            09:58 PM, 03rd Jul                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:58 PM, 03rd Jul                     hi                    Hi..i want to return a tshirt. But i cant select it           09:59 PM, 03rd Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:59 PM, 03rd Jul                     hi                    8273877942           10:00 PM, 03rd Jul                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           10:00 PM, 03rd Jul                     hi                    Ok           10:01 PM, 03rd Jul                   Sohaib                   Could you please provide me with the item name as per in your order so we can assist you optimally           10:02 PM, 03rd Jul                     hi                    How name? Its one of the tshirts. Black           10:02 PM, 03rd Jul                     hi                    Shal i send u a pic?           10:03 PM, 03rd Jul                     hi                             10:04 PM, 03rd Jul                   Sohaib                   Yes you can it will be helpful for us We'd appreciate your cooperation with us           10:04 PM, 03rd Jul                     hi                    Tis 1.. tis ws with offer ..i guess dats y i cant return?           10:04 PM, 03rd Jul                   Sohaib                   Thank you for sharing this information with me please allow me some time so I can fix that optimally           10:05 PM, 03rd Jul                     hi                    If needed il return other 1 with offer as well n reorder aftr pick up           10:05 PM, 03rd Jul                     hi                    Okk           10:05 PM, 03rd Jul                   Sohaib                   163153141 - - Slogan Print T-shirt with Round Neck and Cap Sleeves           10:05 PM, 03rd Jul                   Sohaib                   Would you be okay with me going ahead for return request           10:06 PM, 03rd Jul                   Sohaib                   We have created a return request for you at this time, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96566077268). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           10:09 PM, 03rd Jul                   Sohaib                   Is there anything else I can help you with?           10:09 PM, 03rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 PM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2807415